/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.top-runner{background:url(top-runner.gif) 0 0 repeat-x; min-width:990px;}
.banner-bg{background:url(banner-bg1.jpg) 50% 0 no-repeat; min-width:990px; height:482px}
.banner-bg-in{background:url(banner-bg-inner1.jpg) 50% 0 no-repeat; min-width:990px; height:300px}
/*.banner-bg1{background:url(banner-bg1.jpg) 50% 0 no-repeat; min-width:990px; height:482px}*/
.top-promo-panel{background:url(top-promo-runner.gif) 50% 0 repeat-y; min-width:990px; padding:25px 0}
.con-bg{background:#ffffff; min-width:990px;}
.bottom-promo-panel{background:url(bottom-panel-runner.gif) 50% 0 repeat-y; min-width:990px;}
.wrapper{width:940px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top{height:169px; padding:0;}
.top .logo{height:125px; width:642px; float:left; padding:24px 0 0 0;}
.top .right{background:url(phone11.gif) 100% 30px no-repeat; width:290px; float:right; text-align:right; padding:113px 0 0 0;}
.top .secnav{width:183px; height:26px; padding:0 10px 0 0; float:right;}
.top .social{width:86px; height:25px; padding:0; float:right;}

.menu{padding:0; height:50px;}

/*.banner{position:relative}
.banner .hexa1{width:185px; height:192px; position:absolute; top:40px; left:-195px; z-index:90}
.banner .hexa2{width:185px; height:192px; position:absolute; top:40px; right:-195px; z-index:90}
.banner .hexa3{width:185px; height:192px; position:absolute; top:250px; left:-195px; z-index:90}
.banner .hexa4{width:185px; height:192px; position:absolute; top:250px; right:-195px; z-index:90}*/

.container{margin:0; padding:40px 0}
.con-left{width:293px; float:left; padding:0 30px 0 0;}
.con-right{width:617px; float:right; padding:0;}

.bottom{background:#fff; min-width:990px; padding:30px 0}
.b-right{width:350px; float:right; text-align:right}
.b-right p, .b-right a{font-size:12px; color:#7f7f7f; text-align:right; text-decoration:none; margin:0}
.b-right a{font-size:14px;}

.mr30{margin-right:30px;}
.m30{margin-bottom:30px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{width:350px; float:left}
.htmlarea p{margin:0;}

.top-promo{width:293px; float:left; text-align:center}
.top-promo h4{font-size:19px; font-weight:bold; color:#000000; margin:10px 0 0 0; line-height:22px; text-transform:uppercase}

.b-news{background:#7f7f7f; padding:30px; width:252px; float:left}
.promo-black{background:#000000; padding:30px; width:254px; float:left}
.promo-black h4 a{color:#ff0000; text-decoration:none;}
.promo-yellow{background:#ffff00; padding:30px; width:254px; float:left}
.promo-yellow h4 a{text-decoration:none;}
.promo-yellow .tips-content{min-height:120px;}

.middle-promo{background:url(middle-promo-runner.gif) 0 0 repeat-y;}
.b-news h4, .promo-black h4, .promo-yellow h4{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; margin:0 0 20px 0; line-height:28px;}
.b-news h4 a{color:#fff; text-decoration:none;}
.b-news h4 a:hover{color:#ccc; text-decoration:none;}
.b-news a.btn-read, .promo-black a.btn-read, .promo-yellow a.btn-read{float:right}
.b-news h4{color:#ffffff}
.promo-black h4, .promo-black p{color:#ff0000}
.promo-black p{font-size:15px; line-height:20px; margin:0}
.promo-yellow h4{color:#000000}
.promo-yellow ul{margin:25px 0px 0px 0px; padding:0; list-style:none}
.promo-yellow ul li{background:url(bul-black.png) 0 5px no-repeat; margin:0; padding:0 0 5px 30px; font-size:14px; color:#000}
.promo-yellow ul li a{font-size:14px; color:#000; text-decoration:none}

.b-news #blog-include .blog-include-continue-reading {display:none;}
.b-news #blog-include {padding:0 0 25px 0; height:110px; margin-bottom:30px; overflow-y:hidden;}
.b-news #blog-include .blog-include-post{padding:10px 0;}
.b-news #blog-include h2 a, .b-news #blog-include .blog-include-date, .b-news #blog-include .blog-include-body{font-size:13px; color:#ffffff; line-height:18px; font-weight:normal;}
.b-news #blog-include h2{margin-bottom:0;}
.b-news #blog-include h2 a{font-weight:bold; font-size:15px; text-decoration:none;}
.b-news #blog-include h2 a:hover{color:#333;}
.b-news #blog-include .blog-include-date{color:#c3c3c3; font-size:11px;}

.bottom-img{width:314px; float:left}

.bottom-promo-left{width:290px; padding:35px 22px 35px 0; float:left}
.bottom-promo-left img, .bottom-promo-left h4, .bottom-promo-left h5, .bottom-promo-left p, .bottom-promo-left ul li{font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:25px; font-weight:bold; color:#ffff00; margin:0 0 15px 0; line-height:28px;}
.bottom-promo-left h5{font-weight:normal; font-style:italic; color:#00b050;}
.bottom-promo-left p{font-weight:normal; color:#ffffff; font-size:20px; margin:0;}
.bottom-promo-left ul{margin:0; padding:0; list-style:none}
.bottom-promo-left ul li{background:url(bul-red.png) 0 8px no-repeat; margin:0; padding:0 0 0 20px; font-weight:normal; font-size:18px; color:#ff0000;}

.bottom-promo-right{width:290px; padding:35px 12px; float:right}
.bottom-promo-right p{margin:0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:88px; float:right;}
.social ul.sociallinks li{width:25px; float:left; margin-right:5px;}
.social ul.sociallinks li.googleplus{margin-right:0;}
.social ul.sociallinks a {display:block; width:25px; height:25px; background:url(social.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.googleplus {background-position: -31px 0 !important;}
.social a.youtube {background-position: -61px 0 !important;}
.social a.facebook:hover, .social a.youtube:hover, .social a.googleplus:hover {opacity:0.9;}


#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated,
#cmsfooter td.footerDetails div.footerCompany{display:none}


